Don't have Telegram yet? Try it now!
https://wptavern.com/no-minimum-php-version-bump-this-year-wordpress-to-support-php-5-6-for-a-while-longer
No Minimum PHP Version Bump This Year, WordPress to Support PHP 5.6 for a While Longer